Subject: RE: [Sipping] RE: Comments on draft-ietf-sipping-toip-05.txt - Pa rt 1 of 2

From: "Roy, Radhika R." <[email-masked]>
Date: Wed, 5 Jul 2006 22:39:53 -0400

Hi, Mike:
 
Now I understand as you have clarified. I appreciate this.
 
Per your advice, I do not see how Tom, others, and myself can resolve
anything. I have no idea anymore who are authors, editors, or contributors
because no one is contacting me for resolving anything before coming to the
mailing list despite my personal efforts behind the scene for a long time
although I thought that I am one of the legitimate authors of the draft. 
 
I have left it to the WG Chair. Even I have not seen any announcements that
two editors have been appointed. Neither I have seen any announcement that
two NEW authors have been appointed removing myself and others.
 
Best regards,
Radhika

Michael Hammer (mhammer) wrote:
> Roy,
>
> Isn't there a note well statement to the effect that once something is
> submitted in either written form or orally, that it automatically gives
> permission for the IETF to use it how they see fit.  That would seem to
> suggest that any "plagiarism" by one author of a previous author's work
> is possible.  The new author would likely note the "contributions" of
> the previous author.
>
> I presume that the editor/author distinction is somewhat superficial in
> that it takes an active author to keep even a WG item moving forward.
> The author is a good editor if he converges the groups wishes in order
> to get through WGLC.  In other words author/editor is as distinct as
> hums/votes are, vis-a-vis IETF and formal standards processes.
>
> All that is neither here nor there.  You, Tom, and the other authors
> could probably just sort this out and let everyone know the result.
>
> Mike
>

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP